#
# To learn more about a Podspec see http://guides.cocoapods.org/syntax/podspec.html.
# Run `pod lib lint bg_location.podspec` to validate before publishing.
#
Pod::Spec.new do |s|
  s.name             = 'bg_location'
  s.version          = '0.0.1'
  s.summary          = 'Background location tracking'
  s.description      = <<-DESC
  Background location tracking using Significant-Change Location Service (iOS Only)
                       DESC
  s.homepage         = 'https://dreamteam-mobile.com'
  s.license          = { :file => '../LICENSE' }
  s.author           = { 'DreamTeam Mobile' => 'contact@dreamteam-mobile.com' }
  s.source           = { :path => '.' }
  s.source_files = 'Classes/**/*'
  s.dependency 'Flutter'
  s.platform = :ios, '14.5'

  # Flutter.framework does not contain a i386 slice.
  s.pod_target_xcconfig = { 'DEFINES_MODULE' => 'YES', 'EXCLUDED_ARCHS[sdk=iphonesimulator*]' => 'i386' }
  s.swift_version = '5.0'
end
